
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentMVC", "Student\StudentMVC.csproj", "{DABD3B37-FA8A-4177-B649-C7EFECA0BF98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentModels", "StudentModels\StudentModels.csproj", "{57DE69DD-9319-4822-8116-EE6AB95E0B6D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentDAL", "StudentDAL\StudentDAL.csproj", "{E8E8FD30-FCD4-4717-9317-BC22EE675B71}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 4
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://akaver.visualstudio.com/defaultcollection
		SccLocalPath0 = .
		SccProjectUniqueName1 = StudentModels\\StudentModels.csproj
		SccProjectName1 = StudentModels
		SccLocalPath1 = StudentModels
		SccProjectUniqueName2 = StudentDAL\\StudentDAL.csproj
		SccProjectName2 = StudentDAL
		SccLocalPath2 = StudentDAL
		SccProjectUniqueName3 = Student\\StudentMVC.csproj
		SccProjectName3 = Student
		SccLocalPath3 = Student
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DABD3B37-FA8A-4177-B649-C7EFECA0BF98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DABD3B37-FA8A-4177-B649-C7EFECA0BF98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DABD3B37-FA8A-4177-B649-C7EFECA0BF98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DABD3B37-FA8A-4177-B649-C7EFECA0BF98}.Release|Any CPU.Build.0 = Release|Any CPU
		{57DE69DD-9319-4822-8116-EE6AB95E0B6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57DE69DD-9319-4822-8116-EE6AB95E0B6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57DE69DD-9319-4822-8116-EE6AB95E0B6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57DE69DD-9319-4822-8116-EE6AB95E0B6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8E8FD30-FCD4-4717-9317-BC22EE675B71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8E8FD30-FCD4-4717-9317-BC22EE675B71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8E8FD30-FCD4-4717-9317-BC22EE675B71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8E8FD30-FCD4-4717-9317-BC22EE675B71}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
